*{
    box-sizing: border-box;
}

body, html{
    height:100%;
    width:100%;
    margin:0;
}
body{
    padding:2px;
    font-size:1rem;
}
p, h1, h2,h3,h4,h5,h6{
    margin:0;
}
.info-bar{
    display:flex;
    position:absolute;
    top:3px;
    right:3px;
}
.top-bar{
    display:flex;
    gap:6px;
    margin-right:2px;
}
.post-holder{
    width:50%;
}
.post{
    border: 1px gray dashed;
    padding:4px;
    margin-top:4px;
    position:relative;
}
.post:target{
    background:lightgray;
}
.post-container{
    display:flex;
}

blockquote{
    border: 1px lightgray dashed;
    margin:6px;
    padding:4px;
}
.align-right{
    margin-left:auto;


}
.options{
    display: flex;
  gap: 5px;  
}
.post-text{
    flex:4;
}
.poster-info{
    flex:1;
    border-left: 1px gray dashed;
    padding-left:2px;
}

.fill {
    flex:1;
}

textarea{
    width:50%;
    min-height:80px;
    min-width:300px;
}

.modnote{
    color:red;
    font-weight:800;
}
.modnote::before{
    content:url("/icons/shield.png");
    height:16px;
    float:inline-end;
}
@media (max-width: 600px) {
 .post-holder{
 width:100%;
 }
}